/* Style sheet for PRINTed output */

BODY {
    background-color: white
    color:  black

    margin-top: 2em;
    margin-bottom: 5em;
    margin-left: 1%;
    margin-right: 1%;
    font-size: 10pt;
    font-family: sans-serif;
    background: #FFEEDD;
}

a:link{
    color : #3366FF;
    background: #FFEEDD;
}

a:vlink {
    color : #000000;
    background: #FFEEDD;
}

a:alink {
    color : #993366;
    background: #FFEEDD;
}




/*
P {
    text-align: right;

}
*/

